branch: master
files:
  OFL.txt: OFL.txt
  Documentation/DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  Big-Shoulders/fonts/variable/display/BigShouldersDisplay[wght].ttf: BigShouldersDisplay[wght].ttf
repository_url: https://github.com/xotypeco/big_shoulders
